<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script defer src="script.js"></script> 
    <title>Задание 5</title>
</head>
<body style="background-color: #d6d6d6;">
    <div class="main">
        <form>   
                <div class="container-fluid row d-flex justify-content-center">
                    <div class="Price col-md-4"> 
                        Цена:
                        <input name="field1" type="text">
                    </div>
                    <div class="Count col-md-4"> 
                        Количество:
                        <input name="field2" type="text"> 
                    </div>
                    <div class="Result col-md-4"> 
                        Результат:
                        <output id="result"></output> 
                    </div>
                </div>
            <button id="button1" class="btn btn-success container-fluid justify-content-center" onclick="return click1();">Узнать</button> 
            
        </form>
    </div>
</body>
</html>